Skip site navigation (1) Skip section navigation (2)

Re: Wrong version of INIT script in postgresql-7.3.8-3PGDG.i686.rpm

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: josh(at)agliodbs(dot)com
Cc: pgsql-bugs(at)postgresql(dot)org
Subject: Re: Wrong version of INIT script in postgresql-7.3.8-3PGDG.i686.rpm
Date: 2004-11-20 01:16:53
Message-ID: 555.1100913413@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-bugs
Josh Berkus <josh(at)agliodbs(dot)com> writes:
> This causes PostgreSQL not to start after the upgrade.  It needs to be fixed 
> to:
> # PGVERSION is:
> PGVERSION=7.3

Devrim fixed that several days ago, I thought.  When did you pull down the
RPM, and from which mirror?

			regards, tom lane

In response to

Responses

pgsql-bugs by date

Next:From: Josh BerkusDate: 2004-11-20 01:27:48
Subject: Re: Wrong version of INIT script in postgresql-7.3.8-3PGDG.i686.rpm
Previous:From: Josh BerkusDate: 2004-11-20 01:02:52
Subject: Wrong version of INIT script in postgresql-7.3.8-3PGDG.i686.rpm

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group